/* ПЕРВЫЙ БЛОК ХЕДЕРА -- НАЧАЛО */

.first_head_block{
    width: 100%;
    height: 30rem;

    margin: auto;
    z-index: 90;

    background-color: #1c5058;
    box-shadow: 0px 7px 20px 0px rgb(7 36 58 / 25%) inset;
}

.first_head_block_index{
    width: 100%;
    height: 15rem;

    margin: auto;
    z-index: 90;

    background-color: #1c5058;
    box-shadow: 0px 7px 20px 0px rgb(7 36 58 / 25%) inset;
}

/* ПЕРВЫЙ БЛОК ХЕДЕРА -- КОНЕЦ */




/* Основной Блок Контента */

.main_contents{
    padding-left: 1rem;
    padding-right: 1rem;
}

iframe{
    max-width: 940px;
    max-height: 540px;

    width: 100%;
    height: 20rem;

    display: flex;
}

.main_contents_block{
    margin: auto;
    max-width: 95rem;
    min-height: 80vh;

    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    
    font-size: 1.1rem;
}

.left_contents_block{
    padding: 1rem 1rem 1rem 1rem;
    grid-area: 1 / 1 / 2 / 2;
}

.right_contents_block{
    padding: 1rem 1rem 1rem 1rem;
    grid-area: 1 / 2 / 2 / 3;
}

/* Таблица */

.wp-block-table.is-style-stripes tbody tr:nth-child(odd){
    background-color: unset;
}

.wp-block-table.is-style-stripes td{
    border-radius: 1rem 1rem 1rem 1rem;
}
.table_style{
    border-radius: 1rem 1rem 1rem 1rem;
}


/* ОСНОВНОЙ ХЕАДЕР -- НАЧАЛО */
.head_block{
    margin: auto;
    display: flex;
    flex-direction: row;

    width: 110rem;
    height: 100%;
}

.main_header_left_block{
    width: 60%;
    height: 100%;
    padding-top: 2rem;
}

.pic_and_text_block{
    width: 80%;
    margin-left: 1rem;
    margin-top: 1.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0;
}

.header_text{
    color: #fff;
    margin-left: 1rem;
}

.header_pic{
    margin-top: 0.3rem;
}

.h1_text{
    font-size: 1.8rem;
}

.h2_text{
    font-size: 1.1rem;
    color: #dac794;
}


.main_header_right_block{
    width: 40%;
    height: 100%;
}

.btn_soc_block{
    margin-right: 1rem;
    margin-top: 1.5rem;

    display: flex;
    flex-direction: column;
    align-items: center;

}

.mask_block{
    position: relative;
}

.margin_right{
    margin-right: 10rem;
}

.btn{
    position: absolute;
    z-index: 10;
}

.vk{
    top: 29%;
    left: 40%;
}

.tg{
    top: 27%;
    left: 35%;
}

.youtube{
    top: 27%;
    left: 35%;
}

/* ОСНОВНОЙ ХЕАДЕР -- КОНЕЦ */



/* САЙД-БАР -- НАЧАЛО */

.sidebar{
    padding: 1rem 1rem 1rem 1rem;
}

.wp-block-search__inside-wrapper{
    border: 2px solid #1c5058;
    border-radius: 0.4rem 0.4rem 0.4rem 0.4rem;
}

.wp-block-search__button{
    border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
    background-color: #1c5058;
}

.search-icon{
    color: #fff;
}

.sub-menu{
    z-index: 20;
}

a.wp-block-latest-posts__post-title:active, /* активная/посещенная ссылка */
a.wp-block-latest-posts__post-title {
  text-decoration: none;
  color: #949c9e;
  font-size: 1.1rem;
}

a.wp-block-latest-posts__post-title:hover{
    color: #172324;
}

.wp-block-latest-posts__post-author{
    color: #b3a97b;
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
}

.h1_widget{
    color: #778c8f;
}


/* САЙД-БАР -- КОНЕЦ */


.wp-block-image{
    margin-bottom: 1rem;
}


.main_contents{
    margin: auto;
    max-width: 95rem;
    min-height: 80vh;
    
    font-size: 1.1rem;
}

.wp-block-embed{
    display: inline-block;
    margin-right: 1rem;
}

.wp-embedded-content{
    width: 42rem;
    height: 17rem;
} */

.wp-embed-footer{
    display: none;
}

.vk:hover, .tg:hover, .youtube:hover{
    scale: 1.1;
    filter: contrast(60);
}

.statistic{
    position: relative;
    bottom: -60%;
}

/* 
 СТРАНИЦА 404
*/

.page_404{
    width: 35rem;
    margin: 30px auto;
    display: flex;
    flex-direction: column;
}

.page_404_img{
    height: 35rem;

    background-image: url('../../img/page_404.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.page_404_text{
    text-align: center;
}

.wp-block-pullquote{
    padding: unset;
    font-size: 1.1em;
}

.wp-block-pullquote a{
    text-decoration: none;
    font-weight: 600;
}
.wp-block-pullquote a:link{
    color: #29707a;
}
.wp-block-pullquote a:visited{
    color: #29707a;
}
.wp-block-pullquote a:hover{
    text-decoration:underline;
}

.wp-block-separator{
    color: #53a4b0;
}

.is-style-rounded img{
    border-radius: 10px;
}
















